{
  "sha": "c334f34338e8d5e5d2d036dc577586d41a060874835675b7717e1956bd2e0dce",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-07A59B83-A70F-407E-83F5-B6ABCB054D52-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| DETAILS |\n| --- |\n| **NAME** | new fieldgroup |\n| **DESCRIPTION** | A short description of what types of fields are in this group |\n| **COLLAPSIBLE** | \u2610 |\n| **VISIBILITY FIELD** | [fieldName that will trigger visibility of this option] |\n\n| ACTIONS |\n| --- |\n| CANCEL | SAVE |"
}
